{% load static %}
<!DOCTYPE html>   
<html>   
<head>  
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/lab4_form.css' %}" />
</head>    
<body>
    <nav class="navbar navbar-expand-sm bg-light navbar-light">
        <div class="container-fluid">
          <ul class="navbar-nav" style="padding: 0px;">
            <li>
              <a class="nav-link active" href="http://localhost:8000/lab-4/">Table View</a>
            </li>
            <li>
              <a class="nav-link active" href="http://localhost:8000/lab-4/note-list">Card View</a>
            </li>
            <li>
              <a class="nav-link active" href="http://localhost:8000/lab-4/add-note">Add Note</a>
            </li>
          </ul>
        </div>
  </nav>    
    <h1 style="padding: 8px 0px; text-align: center;"> Tambah Note </h1>
    <form action="" method="post">  
        {% csrf_token %}
        <div>   
            <label id="tes">To : </label>
            <input type="text" name="to">
            <label>From : </label>
            <input type="text" name="From">
            <label>Title</label>
            <input type="text" name="title">
            <label>Message</label>
            <textarea name="message" rows="10"></textarea>
            <button type="submit">Tambahkan</button>   
        </div>   
    </form>     
</body>     
</html>  